body{
	position:relative;
	
	font-family:Arial, Sans-Serif;
	font-weight: 200;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}

/* SLIDER STYLES */
	
div.slider-wrapper{
	background:url(../img/pc/home/bg_slide01.jpg) repeat 0 0;
	position:relative;
	overflow:hidden;
	margin:0 auto 20px;
}



.slider{
	position:relative;
	width:100%; 
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
	
	background:#1b1b1b;
}

div.slider-wrapper div.n01{
	background:url(../img/pc/home/img_slider01.jpg) no-repeat 0 0;
}

div.slider-wrapper div.n02{
	background:url(../img/pc/home/img_slider02.jpg) no-repeat 0 0;
}




